Тест системы

Этот тест поможет вам понять будут ли работать лицензионные модули от louise170 на вашем сервере. Запускайте этот файл на вашем хостинге, там где находится ваш реальный рабочий сайт.




Версия PHP:

IonCube Loader:


Необходимо: 5.3.x+

Ваша версия: 5.6.40

Статус: OK

Необходимо: 10.0+

Ваша версия: Not Installed

Статус: Bad (Не подходит)


Внимание! Для вашей версии PHP нужны отдельные файлы закодированные под нее. Вы сможете получить их у автора после покупки модуля, написав свою версию Опенкарта.



Более подробная информация о том, что установлено у вас на сервере: PHP info